<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Extraction des données Phytoplancton</title>
</head>
<body>
	<h3>On extrait les données.</h3>
	<table
		concordion:execute="#extract=extract(#projetName, #plateformesListNames, #variableListNames, #selectedDates, #dateDedebut, #datedeFin, #annees, #taxonListNames, #sommation, #propriete, #aggregated, #filecomp, #commentaire, #affichage)">
		<tr>
			<th concordion:set="#projetName">Projet</th>
			<th concordion:set="#plateformesListNames">Plateformes</th>
			<th concordion:set="#variableListNames">Variables</th>
			<th concordion:set="#selectedDates">Type de dates</th>
			<th concordion:set="#dateDedebut">Date de début</th>
			<th concordion:set="#datedeFin">Date de fin</th>
			<th concordion:set="#annees">Années</th>
			<th concordion:set="#taxonListNames">Liste des taxons</th>
			<th concordion:set="#sommation">Sommation des biovolumes</th>
			<th concordion:set="#propriete">Ajout des propriétés de taxon</th>
			<th concordion:set="#aggregated">Valeurs agrégées</th>
			<th concordion:set="#filecomp">Fichiers complémentaires</th>
			<th concordion:set="#commentaire">Commentaire</th>
			<th concordion:set="#affichage">Affichage</th>
			<th concordion:set="#compareFile">Fichier de comparaison</th>
			<th concordion:assertEquals="#extract">Extrait</th>
			<th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
		</tr>
		<tr>
			<td>suivi_des_lacs</td>
			<td>[lac3;point_l3_b]</td>
			<td>nombre_de_champs_comptes, nombre_d_objets_comptes, nombre_d_objets_par_ml, biovolume_de_l_espece_dans_l_echantillon</td>
			<td>DatesYearsContinuousFormParam</td>
			<td>13/01/2013</td>
			<td>13/01/2011</td>
			<td></td>
			<td>navicula_sp., cyclostella_costei, stephanodiscus_neoastraea, rhodomonas_minuta, rhodomonas_minuta_var._nannoplanctonica, crystomonas_sp., erkenia_subaequiciliata, choricystis_minor, chlorella_vulgaris, stichococcus_bacillaris, tetraselmis_cordiformis, chlamydomonas_conica, aphanocapsa_holsatica_colonie_10_µm, synechocystis_parvula, asterionella_formosa, fragilaria_crotonensis, fragilaria_ulna_var._angustissima, pseudanabaena_limnetica</td>
			<td>false</td>
			<td>false</td>
			<td>true</td>
			<td></td>
			<td>Extraction test de phyto1</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/glacpe/fichiers/phytoplancton/request_reminder.txt,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/phytoplancton/lac3__phyto1.csv,src/test/resources/org/inra/ecoinfo/glacpe/fichiers/phytoplancton/lac3_aggregated_phyto2.csv</td>
			<td>true</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>